:root {
    --osk-blue: #003478;
    --osk-green: #237d3d;
    --osk-orange: #fd7b33;
    --osk-orange2: #fd7b33b0;
    --osk-blacktxt: #111111b0;
    --osk-greytxt: #5a5a5a;
    --red: #ff0000;
    --white: #ffffff;
    --black: #000000;
}

body {
    margin: 0;
    padding: 0;
    background: #f6f6f6;
    font-family: "Open Sans", sans-serif !important;
    background: url(../images/body_bg.png) no-repeat;
    background-size: cover;
    background-position: top left;
}

.iframe_h1 {
    color: #003478;
    font-weight: 700;
    margin-bottom: 25px;
}

.custom_header {
    background-color: #fff;
    padding: 6px 0px;
}

.text-danger {
    margin-left: 3px;
}

.none {
    display: none;
}

.submit_loader {
    display: none;
}

.txt_black {
    color: #000 !important;
}

.static_values,
.static_tripcost_values {
    color: #0069aa;
    font-size: 15px;
}

.sub_txt {
    font-size: 12px;
    font-style: italic;
    color: #9b9b9b;
    padding-left: 2px;
}

.success_card #purchased_plan_name {
    font-weight: 600;
}

.plan_header {
    background: #082464;
    padding: 14px 0px;
}

.plan_header h4 {
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.plan_header p {
    color: #fff;
    font-size: 12px;
    font-style: normal;
    line-height: 18px; /* 163.636% */
    text-transform: capitalize;
    margin-bottom: 0px;
}

.plan_header .btn_link {
    color: #fff;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration-line: underline;
    text-transform: capitalize;
}

.plan_details {
    margin-top: 50px;
}

.custom_steps {
    margin-top: -49px;
    z-index: 99;
    position: relative;
}

.custom_steps .steps {
    border-radius: 40px;
    border: 1px solid #d4c7c7;
    background: #fff;
    overflow: hidden;
    display: flex;
}

.custom_steps .steps .step {
    color: #5a5a5a;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
    text-transform: capitalize;
    padding: 12px 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20%;
    flex: 0 0 20%;
    position: relative;
}

.custom_steps .steps .step::before {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 20px;
    content: " ";
    background: url(../images/wizard_arrow.svg), no-repeat;
}

.custom_steps .steps .step.bgorange::before {
    background: url(../images/wizard_orange_arrow.svg), no-repeat;
}

.second-step-completed .step_1.step.completed::before,
.third-step-completed .step_1.step.completed::before,
.third-step-completed .step_2.step.completed::before,
.fourth-step-completed .step_2.step.completed::before,
.fourth-step-completed .step_1.step.completed::before,
.fourth-step-completed .step_3.step.completed::before {
    background: url(../images/wizard_arrow_completed.svg), no-repeat;
}

.step-content {
    display: none;
}

.active-content {
    display: block;
}

.custom_steps .steps .step:last-child::before {
    display: none;
}
.step-number {
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #5a5a5a;
    color: #5a5a5a;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    border-radius: 100%;
    margin-right: 10px;
}

.custom_steps .steps .step.active {
    color: #fff;
    font-weight: 600;
    background-color: var(--osk-orange);
}
.custom_steps .steps .step.active .step-number {
    color: #fff;
    border: 1px solid #fff;
    font-weight: 600;
}
.custom_steps .steps .step.completed .step-number {
    color: #fff;
    border: 1px solid #fff;
    font-weight: 600;
}
.custom_steps .steps .step.completed {
    color: #fff;
    font-weight: 600;
}

.custom_steps .steps .step.completed {
    background: #003478;
}

.purchase_plan_form {
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.18);
    position: relative;
    padding: 28px 24px;
    display: block;
}

.purchase_plan_form .icon_input {
    position: relative;
}

.purchase_plan_form .icon_input::before {
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 12px;
    height: 12px;
    content: " ";
    background-image: url(../images/calendar.svg);
}
.purchase_plan_form .icon_input.edit_icon::before {
    background-image: url(../images/edit.svg);
}

.purchase_plan_form::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-radius: 5px 5px 0px 0px;
    background: #faa71d;
    height: 10px;
    content: " ";
    z-index: 99;
}
.purchase_plan_form h4 {
    color: #003478;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}
.wizard .col {
    position: relative;
}
.wizard .col.active .circle {
    background-color: #003478;
}

.wizard .col .circle {
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wizard .col.active .circle .small {
    background-color: #fff;
}

.wizard .col .circle .small {
    width: 8px;
    height: 8px;
    background-color: #828c99;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wizard .col.active p {
    color: #003478;
    text-align: center;
    font-family: "Open Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    text-transform: capitalize;
    margin-top: 10px;
    margin-bottom: 0;
}

.wizard .col p {
    color: rgba(0, 52, 120, 0.53);
    text-align: center;
    font-family: "Open Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
    text-transform: capitalize;
    margin-top: 10px;
    margin-bottom: 0;
}
.wizard {
    position: relative;
}
.wizard::before {
    content: " ";
    width: 435px;
    height: 1px;
    background: #cfd9e5;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    top: 10px;
    z-index: 0;
}

.insurance_application {
    border-radius: 5px;
    background: rgba(228, 232, 242, 0.2);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 10px;
    margin-top: 20px;
}

.insurance_application p {
    /* color: rgba(0, 0, 0, 0.62); */
    color: #003478;
    font-family: "Open Sans";
    font-size: 13px;
    /* font-style: normal; */
    font-style: italic;
    font-weight: 400;
    line-height: 18px; /* 180% */
    margin: 0px;
}
.border-top {
    border-color: #ededed;
    margin-top: 24px;
}

.purchase_plan_form .form-label {
    color: #323232;
    font-family: "Open Sans", sans-serif !important;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 169.231% */
}

.purchase_plan_form .form-control,
.purchase_plan_form .form-select {
    border-radius: 0px;
    border: 1px solid transparent;
    border-bottom: 1px solid #ccc;
    height: 42px;
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    /* padding-left: 0px; */
}

.purchase_plan_form .form-control {
    padding-left: 0px;
}

.purchase_plan_form .form-control:focus {
    box-shadow: none;
}
.purchase_plan_form .form-control::placeholder {
    color: rgba(0, 0, 0, 0.5);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
}
.btn_link {
    color: #003478;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 180% */
    text-decoration-line: underline;
    text-transform: capitalize;
}
.purchase_plan_form .form-text {
    color: #323232;
    font-family: "Open Sans";
    /* font-size: 10px; */
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 220% */
    text-transform: capitalize;
}

.note_section {
    border-radius: 5px;
    background: rgba(228, 232, 242, 0.2);
    padding: 10px;
    margin-top: 10px;
}
.note_section p {
    color: rgba(0, 0, 0, 0.62);
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 180% */
    text-transform: capitalize;
    margin: 0;
}

.osk-toggle-checkbox {
    width: 77px !important;
    height: 30px;
    background-color: #ddd;
    color: black;
    border-radius: 30px;
    align-items: center;
    justify-content: space-between;
    padding: 0 5px;
    box-sizing: border-box;
    transition: background-color 0.3s ease;
}
.osk-toggle-checkbox::after {
    font-weight: bold;
    font-size: 14px;
    content: "No";
    color: black;
    position: relative;
    background-color: #ddd;
    color: black;
    padding: 3px;
    border-radius: 100px;
    margin: 2px 25px;
}

.osk-toggle-checkbox:checked {
    background-color: #003366;
    color: white;
}

.osk-toggle-checkbox:checked::after {
    background-color: #003366;
    color: white;
    content: "Yes";
    margin: 0px;
}

.btn_primary {
    border-radius: 5px;
    background: #003478;
    padding: 8px 20px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
    transition: ease 0.5s;
}
.btn_primary_second {
    border-radius: 5px;
    background: #b9b5b5;
    padding: 8px 20px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
    transition: ease 0.5s;
}
.btn_secondary {
    border-radius: 5px;
    border: 1px solid #003478;
    padding: 8px 20px;
    color: #003478;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
    transition: ease 0.5s;
}

.btn_primary:hover,
.btn_secondary:hover {
    background: #003478;
    color: #fff;
}

.plan_card {
    border-radius: 5px;
    background: #fff;
    box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.05);
    padding: 14px 20px;
}
.plan_card h5 {
    color: #003478;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    text-transform: capitalize;
}
.plan_card .content p {
    color: #5a5a5a;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 163.636% */
    text-transform: capitalize;
    margin: 0px;
}

.plan_card .content p span {
    font-weight: 600;
}

.plan_step_2 p {
    color: #323232;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 137.5% */
    margin: 0px;
}
.plan_step_2 p a {
    text-decoration: underline;
    color: #323232;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 137.5% */
}
.plan_step_2 p span {
    color: #003478 !important;
}

.plan_step_2 p span.age {
    color: #323232 !important;
}

.plan_step_2 p.small_font {
    color: rgba(0, 0, 0, 0.5);
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    font-style: italic;
}

.plan_step_2 p.regular_small_font {
    color: rgba(0, 0, 0, 0.5);
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
}

.price_details .label {
    color: #323232;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 169.231% */
    text-transform: capitalize;
}

.price_details .value {
    color: #323232;
    text-align: right;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 122.222% */
}

.price_details h4.label {
    color: #323232;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 91.667% */
    margin: 0;
}

.traveler_details p {
    /* color: rgba(0, 0, 0, 0.5); */
    color: #323232;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    margin: 0px;
}

.traveler_details .insurance_application p {
    font-size: 13px;
    font-style: italic;
}

h4.main_label {
    color: #323232;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 112.5% */
    text-transform: capitalize;
    background-color: #f5f5f5;
    width: 105.2%;
    margin: 20px 0 20px -2.6%;
    padding: 6px 20px !important;
}

.traveler_details .form-check-label {
    color: #323232;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 112.5% */
}

.traveler_details .form-check-label.small_font {
    color: rgba(0, 0, 0, 0.5);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
}
.review .price_details {
    margin-bottom: 14px;
}
.review .price_details .label {
    color: #323232;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 169.231% */
    text-transform: capitalize;
    margin: 0;
    flex: 0 0 50%;
    width: 50%;
}

.review .price_details .value {
    /* color: rgba(00, 00, 00, 0.5); */
    color: #003478;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 157.143% */
    flex: 0 0 50%;
    width: 50%;
    text-align: left;
    margin: 0;
    word-wrap: break-word;
}
.payment .price_details_payment .label {
    color: #003478;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 169.231% */
    text-transform: capitalize;
}
.payment .price_details_payment .value {
    color: #003478;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 169.231% */
    text-transform: capitalize;
}
.payment .small_font {
    color: #323232;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 169.231% */
}
.payment .regular_font {
    /* color: rgba(0, 0, 0, 0.5); */
    color: #323232;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
}
.card_billing_address {
    /* color: #003478; */
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
}
.card_billing_address strong {
    color: #000;
}
.small_font_input {
    /* color: rgba(0, 0, 0, 0.5); */
    color: #323232;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
}

.payment .form-check-label.small_font {
    /* color: rgba(0, 0, 0, 0.5); */
    /* color: #5a5a5a; */
    color: #323232;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
}

.travel_summary {
    border-radius: 5px;
    background: #fff;
    box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.05);
    overflow: hidden;
}
.travel_summary .header {
    background: #082464;
    padding: 12px 20px;
}

.travel_summary .header h4 {
    color: #fff;
    text-align: center;
    font-family: "Open Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    margin: 0;
}
.body_summary {
    padding: 15px 20px;
}
.body_summary .label {
    /* color: #5a5a5a; */
    color: #323232;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 163.636% */
    text-transform: capitalize;
    margin: 0;
    width: 50%;
    flex: 0 0 50%;
}

.body_summary .value {
    color: #003478;
    text-align: right;
    font-family: "Open Sans";
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 163.636% */
    text-transform: capitalize;
    margin: 0;
    width: 50%;
    flex: 0 0 50%;
}
.body_summary h6 {
    color: #003478;
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    display: block;
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 0;
}
.total_cost h6 {
    color: #003478;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
    padding-bottom: 0px;
    margin-bottom: 0;
    border-bottom: 1px solid transparent;
    display: inline-block;
    width: auto;
}
.total_cost p {
    color: #003478;
    text-align: right;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 128.571% */
    text-transform: capitalize;
}
.accordion-button {
    background: #082464 !important;
    padding: 12px 20px;
    color: #fff !important;
    text-align: center;
    font-family: "Open Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    margin: 0;
}

.accordion-body h6 {
    color: #003478;
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
}
.accordion-body p {
    color: #5a5a5a;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    text-transform: capitalize;
}
.list_items {
    margin: 0;
    padding: 15px 20px;
}
.list_items li {
    /* color: #5a5a5a; */
    color: #323232;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    margin-bottom: 8px;
}
.short_desc {
    margin: 0;
    padding: 15px 20px;
}
.short_desc li {
    /* color: #5a5a5a; */
    color: #323232;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    margin-bottom: 8px;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../images/acordian_open.svg);
}
.accordion-button::after {
    background-image: url(../images/acordian_open.svg);
}

.logos_card {
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.18);
    padding: 14px 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.success_message .success_card {
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.18);
    padding: 30px 20px;
}

.success_message .success_card h1 {
    color: #323232;
    font-family: "Oleo Script";
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 0px;
    margin-bottom: 0;
}

.success_message .success_card p {
    color: #323232;
    text-align: center;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    margin-top: 24px;
    margin-bottom: 0;
}

.success_message .success_card .plan_detail {
    /* border: 1px solid #000; */
    border-bottom: 0px solid transparent;
    /* width: 300px; */
    position: relative;
}

.success_message .success_card .plan_detail table tr th {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
        "Segoe UI Symbol";
    color: #323232;
    font-weight: 400;
    width: 30%;
    position: relative;
    text-align: left;
    padding: 8px;
    border-bottom: 1px solid #ddd;
}

.success_message .success_card .plan_detail table tr td {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
        "Segoe UI Symbol";
    color: #323232;
    font-weight: 600;
    position: relative;
    text-align: left;
    padding: 8px;
    border-bottom: 1px solid #ddd;
    width: 70%;
}

.success_message .success_card .plan_detail .card_header h4 {
    color: #000;
    font-family: "Open Sans", sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
    margin-bottom: 0px;
    padding: 7px 20px;
}

.success_message .success_card .plan_detail .card_content p {
    color: rgba(0, 0, 0, 0.5);
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    text-transform: capitalize;
    margin-bottom: 0px;
    padding: 7px 20px;
    margin-top: 0px;
}

.success_message .success_card .plan_detail .card_header.border-bottom,
.success_message .success_card .plan_detail .card_content.border-bottom {
    border-bottom: 1px solid #000 !important;
}

.success_message .success_card .plan_detail .policy_container {
    max-width: 600px;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.success_message .success_card .plan_detail .policy_container table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.success_message .success_card .plan_detail .section-title {
    font-size: 18px;
    font-weight: bold;
    color: #002e6d;
    margin-bottom: 10px;
}

.success_message .success_card .plan_detail #template_container {
    -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.025) !important;
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.025) !important;
    -webkit-border-radius: 6px !important;
    border-radius: 6px !important;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 6px !important;
    width: 100%;
    max-width: 680px;
}

.success_message .success_card .plan_detail .template_footer {
    background: #ffffff;
    -webkit-border-radius: 0px 0px 6px 6px;
    -o-border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
    padding-top: 10px;
}

.success_message .success_card .plan_detail .template_footer .review_links {
    height: 26px;
    font-weight: bold;
    color: #003478;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}

.success_message .success_card .plan_detail .template_footer .social_links {
    height: 26px;
    font-weight: bold;
    color: #003478;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}

.field-error {
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #a94442;
}

/* start of full page loader */
#page_spinner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.loading-text {
    display: none;
}

.form-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

.form-overlay .loading-text {
    display: block !important;
    margin-top: 20px;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
}

.form-overlay .loader {
    border: 8px solid #f3f3f3;
    border-top-width: 8px;
    border-top-style: solid;
    border-top-color: rgb(243, 243, 243);
    border-top: 8px solid #fd7b33b0;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
}

.address_header p {
    color: #323232;
    font-family: "Open Sans";
    font-size: 13px;
    font-style: italic;
    font-weight: 600;
    line-height: 18px;
    margin: 0px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#page_loader {
    background-color: #000;
    position: fixed;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0.8;
    z-index: 999999999;
}
/* .loader-double-line {
    padding-top: 45px !important;
  } */
.ring {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    width: 150px;
    height: 150px;
    background: transparent;
    border: 3px solid #3c3c3c;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    text-align: center;
    line-height: 24px;
    font-family: sans-serif;
    font-size: 20px;
    color: #fd7b33;
    letter-spacing: 2px;
    padding-top: 60px;
    text-shadow: 0 0 10px #fd7b33;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.ring em {
    font-size: 17px;
}

.ring span {
    display: block;
    position: absolute;
    top: calc(50% - 2px);
    left: 50%;
    width: 50%;
    height: 4px;
    background: transparent;
    transform-origin: left;
    -o-transform-origin: left;
    -ms-transform-origin: left;
    -webkit-transform-origin: left;
    -moz-transform-origin: left;
    animation-name: animate;
    -o-animation-name: animate;
    -ms-animation-name: animate;
    -webkit-animation-name: animate;
    -moz-animation-name: animate;
    animation-duration: 2s;
    -o-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-timing-function: linear;
    -o-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

.ring span:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background-color: #fd7b33;
    top: -6px;
    right: -8px;
    box-shadow: 0 0 20px #fd7b33;
}
.logos_card div img {
    width: 100%;
}

@keyframes animateCircle {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@-o-keyframes animateCircle {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
    }
}
@-ms-keyframes animateCircle {
    0% {
        -ms-transform: rotate(0deg);
    }
    100% {
        -ms-transform: rotate(360deg);
    }
}
@-webkit-keyframes animateCircle {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@-moz-keyframes animateCircle {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}

@keyframes animate {
    0% {
        transform: rotate(45deg);
    }
    100% {
        transform: rotate(405deg);
    }
}
@-o-keyframes animate {
    0% {
        -o-transform: rotate(45deg);
    }
    100% {
        -o-transform: rotate(405deg);
    }
}
@-ms-keyframes animate {
    0% {
        -ms-transform: rotate(45deg);
    }
    100% {
        -ms-transform: rotate(405deg);
    }
}
@-webkit-keyframes animate {
    0% {
        -webkit-transform: rotate(45deg);
    }
    100% {
        -webkit-transform: rotate(405deg);
    }
}
@-moz-keyframes animate {
    0% {
        -moz-transform: rotate(45deg);
    }
    100% {
        -moz-transform: rotate(405deg);
    }
}
/* end of full page laoder */

form .purchase_plan_form input {
    text-indent: 10px;
}

form .purchase_plan_form select {
    padding-left: 10px;
}

.footer_custom {
    background-color: #003478;
    padding: 0px 0px 15px 0px;
}
.footer_custom p {
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
}

.footer_custom .brand_logo {
    width: 37%;
}

.social_icons li a {
    text-align: center;
    text-decoration: none;
    border-radius: 8% 8% 8% 8%;
    margin-left: 5px;
    padding: 7px 3px 3px 3px;
    font-size: 14px;
    width: 36px;
    height: 36px;
    line-height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fb {
    color: #ffffff;
    background-color: #3b5998;
}
.x {
    color: #ffffff;
    background-color: #0077b5;
}
.you_tube {
    color: #ffffff;
    background-color: #ff0000;
}
.you_tube img {
    width: 19px;
    height: 19px;
}
.insta {
    color: #ffffff;
    background-color: #fa7e1e;
}
.insta img {
    width: 19px;
    height: 19px;
}

#step5-content .form-check a {
    text-decoration: none;
}

.form-check-input[type="checkbox"] {
    border: 2px solid #ccc;
}

.doc_links {
    text-decoration: none;
}

@media (max-width: 1199px) {
    .container {
        max-width: 100%;
    }

    .custom_steps .steps .step::before {
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 23px;
        content: " ";
        background: url(../images/wizard_arrow.svg), no-repeat;
        background-repeat: no-repeat;
        background-size: cover !important;
    }
}

@media (max-width: 1099px) {
    .wizard .col p {
        height: 20px;
    }
    .wizard::before {
        content: " ";
        width: 285px;
        top: 10px;
    }
    .custom_steps .steps .step {
        flex-direction: column;
    }
    .custom_steps .steps .step::before {
        width: 34px;
        background-size: cover !important;
    }
    .step-number {
        margin-right: 0px;
    }
}

@media (max-width: 999px) {
    .wizard::before {
        content: " ";
        width: 300px;
        top: 10px;
    }

    .custom_steps .steps .step::before {
        width: 29px;
        background-size: cover !important;
    }

    .custom_steps .steps .step::before {
        right: -2px;
    }
}

@media (max-width: 767px) {
    .plan_header .container .elements div {
        text-align: center !important;
    }
    .plan_details {
        margin-top: 25px;
    }
    .review .price_details {
        width: 100%;
    }
    .logos_card {
        flex-wrap: wrap;
    }
    .logos_card div {
        width: 50%;
        flex: 0 0 50%;
        padding: 15px;
    }
    .logos_card div img {
        width: 100%;
    }
    .custom_steps .steps {
        border-radius: 80px;
        border: 1px solid #d4c7c7;
        background: #fff;
        overflow: hidden;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .custom_steps .steps .step {
        flex-direction: column;
        width: 50%;
        padding: 10px 8px;
        min-height: 90px;
        display: flex;
        justify-content: flex-start;
    }
    .step-number {
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .custom_steps .steps .step::before {
        display: none;
    }

    .custom_steps {
        margin-top: 0px;
    }
    .custom_steps .steps {
        border: 0px !important;
        border-radius: 0px !important;
    }
    .purchase_plan_form {
        padding: 15px;
    }
    .btn_primary,
    .btn_primary_second {
        padding: 8px 10px;
        font-size: 12px;
    }
    .price_details h4.label {
        font-size: 20px;
    }
}
